.begginerstepflow-box {
  position: relative;
  padding: 80px 50px 50px;
}

.begginerstepflow-box .accordion-title {
  border: 2px solid #cacaca;
}

.begginerstepflow-box .no-accordion {
  font-size: 16px;
  line-height: 1.5;
  padding: 15px 45px 15px 15px;
  background: rgba(255, 255, 255, 0.9);
  border-radius: 5px;
  position: relative;
  margin-top: 30px;
  margin-bottom: 30px;
  border: 2px solid #cacaca;
  cursor: default;
}

.begginerstepflow-box-arrow {
  text-align: center;
  padding: 20px 0 50px;
}

.begginerstepflow-box-arrow img {
  width: 66px;
}

.begginerstepflow-box-num {
  width: 72px;
  height: 72px;
  position: absolute;
  left: 50%;
  top: -30px;
  -webkit-transform: translate(-50%, 0);
  -ms-transform: translate(-50%, 0);
  transform: translate(-50%, 0);
  background: #FF0033;
  line-height: 1.0;
  color: #fff;
  font-size: 15px;
  text-align: center;
  padding-top: 20px;
  border-radius: 50%;
}

.begginerstepflow-box-num span {
  display: block;
  font-size: 28px;
  font-weight: bold;
  font-family: Hiragino Kaku Gothic Pro,Meiryo,sans-serif;
}

/* Etc */
.list-iconindent li {
  text-indent: -0.8em;
  margin-left: 1em;
}

.link-break {
  word-break: break-all;
}

.ttl-number {
  text-indent: -1.1em;
  margin-left: 1.1em;
}

.ttl-number2 {
  text-indent: -1.7em;
  margin-left: 1.7em;
}

/* Header */
.l-header-lp {
  border: 1px solid #e8e8e8;
}

/* Footer */
.en-index.l-lp .l-footer-bottom {
  margin-bottom: 0;
  padding-bottom: 0;
}
